﻿/* @override http://www.gcaptain.com/news/style.css */

html {
	margin: 0;
	text-align: center;
}
body {
	margin: 10px auto;
	width: 960px;
	text-align: left;
	background: url('http://gcaptain.com/images/secondbk.png') repeat-x !important;
	
}
#header{
	border-bottom:1px;
	margin-bottom:10px;
	border-bottom:1px solid #6a7785;
}
#header h1{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 24pt;
	font-weight: bold;
	clear: both;
	margin: 0;
	padding: 10px;
	color: #6a7785;
}
#header ul{	display:inline;list-style-type:none;margin:5px;}
#header li{display:inline;float:left;padding-bottom:10px;margin-left:10px;font-family: Arial;font-size:12px;}
#header li a{color:#6a7785;text-decoration:none;}
#header li a:hover{color:#000;text-decoration:underline;font-weight:bold;}

#wrapper{height:100%;}
#wrapper h1 {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	clear: both;
	margin: 0;
	padding: 5px;
	background: #6a7785;
	color: #fff;
	margin-bottom:10px;
}
div.adunit {
	width: 300px;
	float: right;
	padding: 0 20px 20px 0;
	margin: 0;
}
div.feed {
	width: 300px;
	float: left;
	padding: 0 20px 20px 0;
	margin: 0;
}
.feed h2 {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.feed h2 a:link, .feed h2 a:visited {
	color: #666;
	text-decoration: none;
}
.feed ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.feed li {
	font-family: Arial;
	font-size: 8pt;
	line-height: 2em;
	border-top: 1px solid #ccc;
}

div.widefeed{zoom:1;clear:both;padding: 0 20px 20px 0;}
div.widefeed:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
div.widefeed ul{list-style:none;}
div.widefeed li{float:left;border:none;}
div.widefeed li a{display:block;padding:3px;margin:10px 0 0 18px;background-color:#369;}
div.widefeed li a:hover{background-color:#69c;}
div.widefeed h2 {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
div.widefeed h2 a:link, div.widefeed h2 a:visited {
	color: #666;
	text-decoration: none;
}


.feeditem a:link, .feeditem a:visited {
    position: relative;
    z-index: 24;
    text-decoration: none;
    color: #000;
}

.feeditem a:hover {
	z-index: 25;
	background: #eee;
	color: #666;
}

.feeditem a span { display: none }

.feeditem a:hover span {
    display: block;
    position: absolute;
    top: 2em;
    left: 2em;
    width: 300px;
    border: 1px solid #ccc;
    padding: 5px;
    background-color: #eee;
    color: #000;
    font-family: Arial;
    font-size: 10pt;
}
#footer {
	background:#6a7785;
	clear:both;
	color:#fff;
	font-family:arial;
	font-size:8pt;
	padding:6px;
	text-align:center;
}
#footer a{color: #fff;font-weight:bold;}

/* Main Header Settings */

#secondhead {
	width: 800px;
	height: 150px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	/* background-color: black; */
}

#secondhead img.logo {
	position: absolute;
	margin-top: 1px;
	border-style: none;
}

#secondhead p {
	width: 100%;
	position: absolute;
	margin-top: 100px;
	text-align: center;
}

span.selected {
	background: black url(http://gcaptain.com/images/linkback.png) repeat-x -11px !important;
	padding: 5px;
	color: white;
}

#secondhead ul {
	position: relative;
	float: right;
	display: inline;
	margin-top: 35px;
	z-index: 5;
	visibility: visible;
}

#secondhead li {
	display: inline;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	
}

#secondhead li a {
	padding: 5px;
	margin: 5px;
	color: black;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	
}

#secondhead li.selected {
	background: black url(http://gcaptain.com/images/linkback.png) repeat-x -11px !important;
	padding: 5px;
	color: white;
}

#secondhead li a:hover {
	color: white;
	font-weight: bold;
	font-size: 13px;
	background: black url(http://gcaptain.com/images/linkback.png) repeat-x -11px !important;
}		

#secondhead p.message {
	font-size: 14px;
	font-weight: bold;
	color: white;
}

#secondhead span.mesitalic {
	color: #e6e6e6;
	font: italic 13px Georgia, "Times New Roman", Times, serif;
}

#secondhead div.hdsection {
	width: 198px;
	padding-top: 130px;
	float: left;
}

#secondhead h1 {
	font-size: 14px;
	font-weight: bold;
	text-indent: 20px;
	color: white;
	padding-bottom: 10px;
	padding-top: 10px;
}

#secondhead div.description {
	width: 160px;
	margin-top: 0px;
	margin-left: 20px;
	font-size: 11px;
	color: #b3b3b3;
	font-style: normal;
	font-weight: normal;
	line-height: 15px;
}

#secondhead div.hdsection img {
	margin-left: 32px;
	margin-bottom: 10px;
	
}

#secondhead div.sections {
	position: absolute;
}

#secondhead div.viewbuttons {
	width: 800px;
	position: absolute;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 360px;
}

#secondhead div.viewbuttons ul {
	margin-left: 0px;
	position: absolute;
	padding: 0px;
}

#secondhead div.viewbuttons li {
	padding: 0px;
	margin-right: 20px;
	width: 200px;
}

#secondhead div.viewbuttons li a{
	display: inline;
	margin: 0px;
	float: left;
	padding: 0px;
	text-indent: 16px;
	color: white;
	width: 200px;
}

#secondhead div.viewbuttons li a:hover{
	background: none;
}

/* Header.. */

#Header {
	border-bottom: 1px solid #acbedf;
}

#Header * {
	margin: 0px;
	padding: 0px;
}

#Header h1 {
	text-align: center;
	color: #000;
	font-size: 22px;
	margin: 10px 0px;
}

#Header h1 strong {
	color: #ffa500;
}

#Header ul {
	text-align: center;
	background: black;
	padding: 8px;
}

#Header ul li {
	display: inline;
	margin: 0px 10px;
	text-transform: uppercase;
}

#Header ul li.TabOn {
	background-color: #fff;
	border: 1px solid #acbedf;
	border-bottom: 1px solid #fff;
	font-weight: bold;
}

#Header ul li a {
	padding: 1px 5px;
	font-size: 11px;
	text-decoration: none;
	background-color: black;
	color: #fff;
	font-weight: bold;
}

#Header ul li a:hover {
	background-color: white;
	color: black;
	font-weight: bold;
}

#Header ul li.TabOn a,
#Header ul li.TabOn a:hover {
	background-color: #fff;
	color: #000000;
}

#Header ul li a em {
	font-style: normal;
	text-decoration: underline;
}

